<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="../Styles/grid.css"></link>
    </head>
    <body>
<div id="cssGrid">
    <h1>CSS Grid</h1>
    <p>Using CSS Grid allows you to specify a number of columns and rows for presenting your view. It is an alternative to simply using Bootstrap, and it's one tha should be considered as it can be more performant as it does not require that you load any dependencies or facilitate client-serve communication.</p>
</div>
<div class="container card-details">
    <div id="firstCard" class="card">
        <p>Card ID: 1</p>
        <p>Card Name: Dark Magician</p>
    </div>
    <div id="secondCard" class="card">
        <p>Card ID: 2</p>
        <p>Card Name: Adorable Monster</p>
    </div>
    <div id="thirdCard" class="card">
        <p>Card ID: 3</p>
        <p>Card Name: Dark Magician Girl</p>
    </div>
    <div id="fourthCard" class="card">
        <p>Card ID: 4</p>
        <p>Card Name: Abominable Monster</p>
    </div>
    <div id="fifthCard" class="card">
        <p>Card ID: 5</p>
        <p>Card Name: Fuzzy Monster</p>
    </div>
    <div id="sixthCard" class="card">
        <p>Card ID: 6</p>
        <p>Card Name: Final Boss (AKA This Isn't Even My Final Form)</p>
    </div>
</div>
</body>
</html>
